Bug 1690641 - High Host CPU load for Windows 10 Guests (Update 1803) when idle [qemu-kvm]
Summary: High Host CPU load for Windows 10 Guests (Update 1803) when idle [qemu-kvm]
Keywords:
Status: NEW
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.6
Hardware: x86_64
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Vitaly Kuznetsov
QA Contact: Yu Wang
URL:
Whiteboard:
Depends On: 1610461 1638835 1644693
Blocks: 1624786
TreeView+ depends on / blocked
 
Reported: 2019-03-19 22:13 UTC by Paul Gozart
Modified: 2020-05-05 21:35 UTC (History)
35 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1638835
Environment:
Last Closed: 2019-05-22 12:02:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 21 Alan Goodman 2019-04-22 12:10:06 UTC
Also affects Windows 10 1809 on latest Centos 7 with CentOS Plus kernel.

Interestingly I have a machine running updated CentOS but older kernel 3.10.0-514.26.2.el7.x86_64 which does not appear to be impacted.  This machine had a Windows 10 1803 VM installed on it.

Comment 23 Alan Goodman 2019-04-24 20:04:49 UTC
For me this is fixed in the EV variant of the software.


Note You need to log in before you can comment on or make changes to this bug.